//index.js
//获取应用实例
var app = getApp();
Page({
  data: {
    pages: [
      "pages/navigate/index",
      "pages/yuezhan/index",
      "pages/tongcheng/index",
      "pages/swkz/index",
      "pages/user/index",
      "pages/yuezhan/search/index",
      "pages/zl_detail/index",
      "pages/cg_detail/index",
      "pages/user/my_order/index",
      "pages/user/my_reward/index",
      "pages/user/reward_detail/index",
      "pages/yuezhan/search_result/index",
      "pages/cg_detail/cg_introduce/index"


    ]
  },
  onLoad: function() {
    var that = this;
    // console.log(pages)
  }
});
